System requirements for IBM InfoSphere Data Architect Version 7.5.1

Product documentation


Abstract

This document describes the system requirements for InfoSphere Data Architect Version 7.5.1

Content

Ensure that your computer meets the system requirements before you install InfoSphere Data Architect Version 7.5.1.

Hardware requirements:

  • Memory:1GB RAM; For best results: 2GB RAM
  • Disk space: Minimum: 2GB of disk space is required for product package installation. Additional disk space is required for the resources that you develop.
  • Display: 1024 x 768 display minimum using 256 Colors (or higher for best results)
  • Other hardware: Microsoft® mouse or compatible pointing device

Software requirements:

The product supports the following operating systems:

Linux®
Red Hat Desktop 4.0 x86-32
Red Hat Enterprise Linux 4.0 AS/ES x86-32
Red Hat Enterprise Linux 5.0 AS/ES x86-32
Red Hat Enterprise Linux 5.0 AS/ES x86-64 (running in 32 bit mode)
SUSE Linux Enterprise Server 9.0 x86-32
SUSE Linux Enterprise Server 10 x86-32
SUSE Linux Enterprise Desktop 10 x86-32

Check that your computer meets the installation requirements in the following topic in the IBM InfoSphere Data Architect information center: Additional requirements for Linux operating systems


Windows®
Microsoft Windows Server 2003 Enterprise Edition x86-32 (SP1)
Microsoft Windows Server 2003 Standard Edition x86-32 (SP1)
Microsoft Windows Server 2003 Standard Edition x64 (running in 32 bit mode)
Microsoft Windows Server 2003 R2 Enterprise Edition x86-32
Microsoft Windows Server 2003 R2 Standard Edition x86-32
Microsoft Windows XP Professional x64 (SP2) (running in 32 bit mode)
Microsoft Windows XP Professional x86-32 (SP2)
Microsoft Windows Vista (Business, Enterprise, Ultimate) x86-32
Microsoft Windows Vista (Business, Enterprise, Ultimate) x86-64 (running in 32-bit mode)
Microsoft Windows 2008 Server (Vista Longhorn Server) x86-32

Ensure that you have one of the following Web browsers to view the readme file and the installation guide:

  • For Windows: Microsoft® Internet Explorer 6.0 with Service Pack 1.
  • Mozilla 1.6 or 1.7.
  • Firefox 2.0 or higher.

Supported data sources:

InfoSphere Data Architect Version 7.5.1 supports the following data sources:

  • Derby Versions 10.0, 10.1, 10.2
  • Generic JDBC Version 1.0
  • DB2 for Linux, UNIX, and Windows Versions 8.2 (FP 11 or higher), 9.1, and 9.5
  • DB2 for iSeries V5R3 and V5R4
  • IBM DB2 for z/OS Versions 7.1, 8.0, 9.0 (compatibility mode), and 8.0 and V9.0 (new function mode)
  • IBM Informix Dynamic Server Versions 9.4, 10.0, 11.1 and 11.5. Select 11.0 in the connection wizard to connect to either 11.1 or 11.5.
  • Microsoft SQL Server Enterprise 2005
  • MySQL Versions 4.0, 4.1, 5.0, and 5.1
  • Oracle Versions 9, 10, and 11
  • Sybase Adaptive Server Enterprise Versions 12.0, 12.5, 12.x, 15.0
  • Teradata 2.x

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

InfoSphere Data Architect

Software version:

7.5.1, 7.5.1.1

Operating system(s):

Linux, Windows

Reference #:

7014768

Modified date:

2012-03-13

Translate my page

Machine Translation

Content navigation